body{
    padding: 0;
    margin: 0;
    background-image: url("../images/background.jpg");
    background-repeat: repeat;
}

a{
	text-decoration: none;
}

.main{
    width: 100%;
    height: 100%;
}
.cover{
    background-color: #afabaa;
    color: #ffffff;
    width: 100%;
    max-width: 1000px;
    margin: 20px auto;
    box-shadow: 8px 12px 20px 0px #7f7b7b;
}
.cover_main_head{
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    clear: both;
}
.cover_main_head_left{
    float: left;
}
.cover_main_head_right{
    float: left;
    /*width: 100%;*/
}
.mian_title_background_left_image{
    width: 100%;
}

.cover_main_summary{
    padding: 250px 50px 100px;
}
.cover_main_summary h2{
    margin: 0;
}
.cover_main_summary p{
    margin: 0;
}
.cover_bottom_image{
    width: 100%;
    margin: 0;
  	display: block;
}
.cover_main_bottom{
    padding: 0;
}


@media (max-width: 1000px){
    .cover_main_summary{
        padding: 0 50px 100px;
    }
}